.middle-align {
    padding: 0px 0 0px;
}
#main{
min-height: calc(100vh - 660px);
}
.head-img{padding:5px !important}
#header, #header, .page-template-home-custom #header {
    border-top: none;
}
#header a:focus {
    outline: none;
    border-bottom: none;
}
#header, #footer, .page-template-home-custom #header hr, .top-header, .page-template-home-custom #header, #resmenu-sidebar, .tags p a:hover, .post-navigation .nav-next a:hover, .post-navigation .nav-previous a:hover {
background-color: white !important;
}
#header hr {
   display:none
}
a:focus, #header .primary-menu ul ul a:focus, input:focus, textarea:focus, button:focus, .woocommerce form .form-row input:focus.input-text, .woocommerce form .form-row textarea:focus {
    outline: none;
    border-bottom: none;
}
body{font-family: Verdana, sans-serif;color:black;font-size:16px}
h1,h2,h3,h4,h5,h6{font-family:Impact,sans-serif}
p, span {
    font-size: 16px;
}
.primary-menu li {
    display: inline-block;
    position: relative;
    padding: 10px 0;
}
.primary-menu ul {
    text-align: center;
}
.primary-menu a,.primary-menu p{
    color: black;
	text-transform:uppercase;
    font-size: 20px;
    font-weight: 400;
    padding: 15px 20px;
	font-family: Impact, sans-serif;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/header-menu-background.jpg);
   background-repeat: no-repeat;
background-size:85px;
   background-position: center;
}
.primary-menu a:hover,.primary-menu p:hover{color:white !important}
.primary-menu p{
	margin:initial;
	cursor:pointer;
}
.logo {
    padding: 15px;
max-width:300px; margin:auto
}
.primary-menu ul {
    margin-top:25px
}
.main-menu{margin:0px 0px}
.pagination span, .pagination a, input[type="search"], .read-moresec a, .page-box:hover h4, .read-more-btn a, #footer h3, a.showcoupon, .woocommerce-message::before, .woocommerce ul.products li.product .price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce .quantity .qty, #sidebar caption, #sidebar h3, h2.entry-title, h1.page-title, a, .content-box h2, .page-box-single .metabox, .content-box h3, #footer li a:hover, span.entry-date i, .primary-menu ul li a:hover, .primary-menu ul ul li a, .primary-menu ul ul a, #sidebar ul li a:hover {
    color: #66b920;
}
/*home*/
.delivery-block-home{height:220px;background-color:#f15b5c; border-top:10px solid #66b920;margin-top:5px;padding:5px;}
.nosh-button{
	font-size:44px; 
	text-transform:uppercase; color: #292d46; padding:20px 20px; background-color:white; box-shadow: 3px 3px 25px 3px inset grey; 
	font-family: Impact, sans-serif;
	text-align:center;
	max-width:350px;
	cursor:pointer;
	margin: auto;
	margin-top:25px;
margin-bottom:10px !important
}
.nosh-button:hover{ color: white; background-color:#292d46; box-shadow: none;}
.noco-nosh-text a:hover {
    color: white !important;
}
.noco-nosh-text:hover {
    color: white !important;
}
.noco-nosh-logo{
max-width:250px;
	height:200px;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/512x512bb-e1581797745213.jpg);
   background-repeat: no-repeat;
   background-position: center;
background-size:contain;opacity:0.6;
}
.local{font-family: Impact, sans-serif;font-size:45px; color:white;text-transform:uppercase;}
.noco-nosh-text{
	color:#292d46 !important; font-family: Verdana, sans-serif; font-weight:700;text-decoration:underline; font-size:20px;text-align:left !important; padding:10px 5px
}
.noco-nosh-text a{
	color:#292d46 !important;
}
.about-block-home{
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/about-block-menu.png);
   background-repeat: no-repeat;
   background-position: top right;
	margin-top:70px;
}
.about-block-home .container{
	padding-top:100px;
}
.heading{text-align:center; color:#66b920}
.about-home-text{
	text-align:center;
	padding: 35% 0 0 10%;
}
.about-block-home{
	position:relative;
}
.about-block-home-img img{border:3px solid black}
.sun{
	position: absolute;
  top: -22%;
  right: -20%;
  width: 50%;
  height: 50%;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/sun-new1.png);
   background-repeat: no-repeat;
   background-position: top right;
	background-size:cover;
}
.pepers{
	position: absolute;
  bottom: -20%;
  left: -35%;
  width: 70%;
  height:50%;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/pepers-new.png);
   background-repeat: no-repeat;
   background-position: top left;
	background-size:60%;
}
.about-block-home-desc{padding:20px 0px}
.about-home-block-button{
	margin:40px auto;
	cursor:pointer;
	min-width: 180px;
}
.about-home-block-button span{
	border:4px solid #66b920;
	padding:10px 20px; 
	font-size:16px;
	background-color:#fff;
}
.about-home-block-button {display: flex;
    justify-content: center;
    align-items: center;}
.logo-clear-about{
	position:relative;
	height:200px;
	margin-top:-160px;
	opacity:0.5;
	z-index:-1;
}
.logo-clear-about div{
	position:absolute;
	right:0;
  height: 100%;
	width:200%;
  background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/clear-logo-big.png);
  background-repeat: no-repeat !important;
background-position:right !important;}
.mission-block-home{
	position:relative;
	height: 450px;
width:100% !important;
  background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/mission-1.png);
	background-size: contain  !important;
  background-repeat: no-repeat !important;
background-position:center ;}

.specials-sketch-img{
	position:absolute;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/dawing-specials.png);
	background-size: contain;
  background-repeat: no-repeat;
	background-position:right;
  height:50%;
	width: 100%;
  bottom: -20%;	
}
.specials-block-menu-home{   height: 100px;
  background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/specials-block-menu-e1581043724933.png);
	background-size: contain  !important;
  background-repeat: no-repeat !important;
background-position:left !important;}
.specials-block-breakfast-home{
	 margin:30px 0 40px;
   background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/breakfast-all-day.png);
		 background-size: contain  !important;
max-width:800px;
height:100px;
  background-repeat: no-repeat !important;
background-position:right !important
}
.menu-block-menu-home{    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/menu-block-menu.png);
 background-size: contain  !important;
 height:100px;
 background-repeat: no-repeat !important;
 background-position:right !important;
}
.menu-block-home{
	display:inline-block;
	width:100%;
	height:100%;
	overflow: hidden;
	border-bottom: 3px solid #d05524;
}
.mbh1{
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/side-images-burrito-1.png) no-repeat;
    background-size: 26% 100%;
}
.mbh2{
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/side-images-breakfast2.png) no-repeat;
    background-size: 26% 100%;
}
.mbh3{
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/side-images-other.png) no-repeat;
    background-size: 26% 100%;
}
.menu-block-bg-home{ 
	position:absolute;
	width:95%;
	left:3%;
	margin-top:-70px;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/peel-it.png);
	background-size: contain  !important;
  height:300px;
  background-repeat: no-repeat !important;
  background-position:left !important;
}
.menu-block-content-home {
	display: flex;
	flex-direction: row-reverse;
	margin-top:-5vh;
	position: relative;
  z-index: 1;
}
.specials-day{background-color:#00000099}
.specials-day-p{font-family: Impact, sans-serif !important;padding-bottom:20px !important;font-size:34px !important;color:white !important;padding-top:20px!important}
.sb{background-color:#D05524FF !important}
.sn{font-family: Impact, sans-serif !important;padding-bottom:0px !important;font-size:34px !important;color:white !important;padding-top:20px !important}
.sns{font-family: Impact, sans-serif !important; font-size:20px !important;color:white !important;padding-bottom:20px !important;text-transform: uppercase !important;}
.sb-sale{background-color:#66b920 !important}
.sn-sale{font-family: Impact, sans-serif !important;padding-bottom:0px !important;font-size:20px !important;color:white !important;padding:10px !important}
.menu-block-content-home .menu{
	margin-top:5vh;
	padding-bottom:10vh;
}
.menu-block-content-home .content{
	width:100%;
}
.menu-block-content-home #pages{
	margin-top:5vh;
	padding-left:10%
}
.menu-block-home .logo-clear-about{
	margin-top:-200px;
}
.rotateText{
 -moz-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -o-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
  transform: rotate(270deg);
	width: 160px;
  height:80px;
	margin:70px 0 0;
	right:-27%;
	position:relative;
}
.mybutton {
	cursor:pointer;
	border:10px solid #66b920;
	text-align:center;
}
.button-focus .mybutton{
	color:#fff;
	background-color:#66b920;
}
.mob_mydivshow, .read_more {
    display: none;
}
.front-top-text{
	text-align:center;
	padding:20px;
}
.front-top-text1{
  max-width: 600px;
	margin: 0 auto;
}
.button-arrow{padding:10px;border-left:0 !important}
.front-top-title{margin-top:30px}
.colR{
	color:#d05524;
	font-size:22px;
	font-family: Impact, sans-serif;
}
.colr:hover{
	color:white !important;
background-color:#66b920
}
.colr{
	color:#d05524;
	font-size:20px;
	font-family: Impact, sans-serif;
}
.pricing{
	color:#d05524;
	font-size:20px;
	font-family: Impact, sans-serif;
}
.menu-subheading{font-size:16px;font-weight:700;font-style: italic;}

.testimonial {
    text-align: center;
}
.content-box p {
color:black;  text-align: center;line-height:20px;
	font-family: Verdana, sans-serif;
}
 .testimonial-name{font-family: Impact, sans-serif !important;font-size:20px; color:#d05524}
.testimonials-block-home{padding:100px 0px;border-top:3px solid #66b920; border-bottom:3px solid #d05524}
#footer {
	border-top:3px solid #66b920;
    background: white;
    color: #fff;
    clear: both;
    margin-top: 3px;
    padding: 40px 0;
font-size:16px;
	overflow:hidden;
}
.copyright {
    background: white;
    padding: 35px;
	 height: 30px;
width:100%;
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/copyright4.jpg);
		 background-size: cover  !important;
  background-repeat: no-repeat !important;
background-position:center !important
}
.footer_text{float:left}
.copyright span {
    font-size: 20px;
    color: #d05524;
    margin: 0px;
	font-family: Impact, sans-serif;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
.copyright a {
    color: #d05524 !important;
text-decoration:underline
}
.copyright a:hover {
    color: white !important;
	text-decoration:underline !important
}
.scrollup i {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 55px;
    right: 30px;
    font-size: 25px;
    padding: 12px 17px;
    border: solid 2px #66b920;
    background: #66b920;
    z-index: 999;
    color: #fff;
}
.scrollup i:hover {
    border: solid 2px #d05524;
    background: #d05524;
}
.footer-delivered-text{color:black; float:right;margin-top:-25px;margin-right:20%;font-weight:600;font-size:16px}
.footer-button{display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom:25px; margin-top:15px
}
.footer-delivered-img img {max-height:85px;margin-top:5px}
fa, .fas, .far, .fal, .fab {
font-size:75px; 
}
.fa-long-arrow-alt-right, .fa-print {font-size:20px; color:black}
.fa-long-arrow-alt-right:hover, .fa-print:hover {color:#d05524}
.fa-facebook-square{color:#3b5998}
.fa-instagram{color:#8a3ab9}
.fa-pinterest-square{color:#c8232c}
.fa-twitter-square{color:#00acee}
.fa-facebook-square:hover{color:#d05524}
.fa-instagram:hover{color:#d05524}
.fa-pinterest-square:hover{color:#d05524}
.fa-twitter-square:hover{color:#d05524}
.mybutton {
text-transform:uppercase;padding-top:10px
}
.fa-times{font-size:25px;}
.social{text-align:center}
.heading-footer{font-family: Impact, sans-serif !important;
    font-size: 32px;
    padding-bottom: 20px;
    text-transform: uppercase;
text-align: center;
    color: #66b920;}
.links-footer{cursor:pointer;text-decoration:underline}
.links-footer:hover{color: #66b920;}
.links-delivery{color:#292d46;cursor:pointer}
.links-delivery:hover{color:white}
#custom_html-3 {Border-right:3px solid black;min-height:285px; }
#custom_html-4 {Border-right:3px solid black;min-height:285px;}
#custom_html-5 {Border-right:3px solid black;min-height:285px;}
/*pages*/
.faq-bg-top {
min-height:200px;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/top-faq.jpg);
   background-repeat: no-repeat;
background-size:contain;
   background-position: left;
}
.faq-bg-bottom {
min-height:200px;
	background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/bottom-faq.jpg);
   background-repeat: no-repeat;
background-size:contain;
   background-position: left;
}
.faq{padding:70px 0px;
    border-top: 3px solid #66b920;
}
.bottom-line-org{ height:3px !important; background-color:#d05524 !important;width:100%}
.about-page-fun{min-height:300px; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/background-burrito1.jpg); background-repeat: no-repeat; background-size:cover; background-position:top;padding-top:75px;color:white !important}
.about-page-fun .heading{text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-transform:uppercase;padding-top:10px}
.step{font-family: Impact, sans-serif !important;font-size:32px; color: #66b920;text-align:right}
.big-city{border-bottom:3px solid #d05524; padding:40px 0px 70px 0px; margin-bottom:3px}
.potato{border-top:3px solid #66b920 !important;border-bottom:3px solid #66b920  !important;padding:70px 0px;}
.beancheese{border-top:3px solid #66b920 !important;padding:70px 0px;margin-top:3px;border-bottom:3px solid #66b920 !important;}
.breakfast-burrito{border-bottom:3px solid #66b920  !important;padding:40px 0px 70px 0px;}
.burrito-bowl{border-top:3px solid #66b920 !important;border-bottom:3px solid #d05524 !important;padding:70px 0px;margin-top:3px}
.burrito-no-meat{border-top:3px solid #66b920 !important;padding:70px 0px; margin-top:3px;border-bottom:3px solid #66b920 !important;}
.other{padding:70px 0px;margin-top:3px;border-bottom:3px solid #66b920 !important;}
.sides{border-bottom:3px solid #d05524 !important;padding:70px 0px;}
.menu-heading-burritos {min-height:250px; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/menu-background-burritos2.jpg); background-repeat: no-repeat; background-size:cover; background-position:bottom; color:white; text-align:center;border-top:3px solid #d05524 !important;padding-top:30px;}
.menu-heading-breakfast{min-height:250px; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/menu-background-breakfast.jpg); background-repeat: no-repeat; background-size:cover; background-position:bottom;padding-top:30px;color:white; text-align:center;border-top:3px solid #d05524 !important;margin-top:3px}
.menu-main-title{font-family: Impact,sans-serif;font-size:44px;text-shadow: -1px 0 black, 0 2px black, 2px 0 black, 0 -1px black;text-transform:uppercase}
.menu-heading-other{min-height:250px; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/menu-background-otherjpg.jpg); background-repeat: no-repeat; background-size:cover; background-position:bottom;padding-top:30px;color:white; text-align:center;border-top:3px solid #d05524 !important;margin-top:3px}
.menu-heading-sides{min-height:250px; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/menu-background-sides.jpg); background-repeat: no-repeat; background-size:cover; background-position:bottom;padding-top:30px;color:white; text-align:center;border-top:3px solid #d05524 !important;margin-top:3px}
.menu-specials{border-top:3px solid #66b920 !important;margin-top:3px;border-bottom:3px solid #d05524 !important;}
.menu-specials .heading{font-size:44px;text-transform:uppercase}
.bg-org{padding:70px 0px;border-top:3px solid #66b920 !important;margin:3px 0px; border-bottom:3px solid #d05524; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/background-allergies3.jpg); background-repeat: no-repeat; background-size:cover;background-color: #d05524;}
.bg-green{padding:70px 0px;border-top:3px solid #d05524 !important;margin:3px 0px; border-bottom:3px solid #d05524; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/background-gluten.jpg); background-repeat: no-repeat; background-size:cover;background-color: #66b920;}
.bg-org .container{padding:50px 0px;border:3px solid #66b920}
.bg-green .container{padding:50px 0px;background-color:white; border:3px solid #d05524}
.bg-green .container .heading{font-size:44px;text-transform:uppercase}
.bg-org .container .heading{font-size:44px;text-transform:uppercase}

.shop-bg{background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/shop-side-img.png); background-repeat: no-repeat; background-size:contain;background-position:right; background-attachment:fixed;}
.shop-bg-left{background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/shop-side-img-left2.png); background-repeat: no-repeat; background-size:contain;background-position:left; background-attachment:fixed;}
.slider-peelit{
    position: absolute;
    top: 47vh;
    z-index: 1;
    width: 45%;
    left: 5%;
}
.hat{
	position: absolute;
  width: 25%;
  height: 25%;
	 background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/hat.png);
 background-size: contain;
 background-repeat: no-repeat;
 background-position:center;
}
#menu-min {
  list-style-type: none;
  text-align: center;
  position: absolute;
  width: 100%;
	background-color:#66b920;
  z-index: 2;
	margin-left:0;
  padding:10px;
	margin-top:-30px;
}
#menu-min li {
	display: inline;
	padding:20px;
	font-size:20px;
}
#menu-min li a {
color:white;
	font-family: Impact,sans-serif;
}
#menu-min li a:hover{
color:#d05524;
}
#menu-content{
	padding-top:20px;
}
#menu-min-circle{
	position:fixed;
	right:0;
	top:25%;
	z-index:2;
padding-right:10px
}
#menu-min-circle hr{
	height: 70px;
  background-color: #66b920;
  margin: 0 auto;
	width:5px;
}
.circle {
	position:relative;
  width: 25px;
  height: 25px;
	background:#fff;
 	border:2px solid #66b920;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
} 
.circle a{
	display: block;
	height: 100%;
}
.circle:hover{
  background-color: #66b920;
}
.tooltip {
 z-index: 9999;
 display: none;
 position: absolute;
 top:2px;	
 left: -200px;
 padding:5px 10px 5px 10px;
 color: #66b920;
 opacity: 1;
 font-size: 20px;
 text-align: right;
 font-weight: 700;
width:200px;
	text-transform:capitalize;
}
.order-nutrition{
	position:absolute;
	display:flex;
	flex-direction:row;
	cursor:pointer;
}
#primary{
 padding: 8% 1%;
 display: inline-block;
}
/*.bg-green-container{min-height:250px; background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/bg-nutrition-green1.jpg); background-repeat: no-repeat; background-size:cover; background-position:center;padding:45px 0px;min-height:500px !important}*/

/*mobile starts*/
@media only screen and (max-width: 1366px) and (min-width: 1024px){
	.local{font-size:34px}
	.noco-nosh-text{font-size:16px}
	.nosh-button{padding:30px 20px !important;font-size:34px}
	.delivery-block-home{padding:20px}
	.noco-nosh-logo{max-width:200px;max-height:150px}
	.pepers {
    left: -15%;
}
	.shop-bg{background:white}
	.order-nutrition{
margin-top:-50px
	}
}
@media only screen and (max-width: 1200px) and (min-width: 1001px){
.main-menu .row{display: flex;}
	.main-menu .row .col-md-12{width:58%;}
	.shop-bg{background:white}
}
@media only screen and (max-width: 1000px){
.main-menu .row{display: initial;}
	.order-nutrition{
		flex-direction:column;
margin-top:-150px
	}
}
@media only screen and (max-width: 1023px) and (min-width: 768px)
{.local{font-size:34px !important}
	.noco-nosh-text{font-size:16px}
	.nosh-button{padding:30px 20px !important;font-size:34px !important}
	.delivery-block-home{padding:20px;background-image: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/noco-nosh-top-logo.jpg);background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
		background-color:#f15b5c
}
	.noco-nosh-logo{display:none}
	.pepers {
    left: -15%;
}
	#custom_html-45 {
    Border-right: 0px solid black;
}
	#custom_html-50 {
    Border-right: 0px solid black;
}
	#custom_html-47 {
    Border-right: 0px solid black;
}
.about-home-text {
    text-align: center;
    padding: 0px;
margin-top:20px
}
.mbh1,.mbh2,.mbh3 {
		background-image: none;
	}	
	.mission-block-home{
   max-height:260px;
	}
	.step{text-align:left}
}
@media screen and (max-width: 1000px){
.primary-menu ul li a,.primary-menu ul li p {
text-transform:uppercase !important;
  color: black;
background:white !important;
}
.primary-menu ul li p {
   border-bottom: 2px dashed #dfdfdf;
	padding: 10px;
}
.primary-menu ul li a:hover,.primary-menu ul li p:hover  {
    color: #66b920 !important;
	}
	.toggle-menu {
    margin: 1% auto !important;
} 
	#primary-site-menu .current_page_item a{
 color: #66b920;
 }
	#primary-site-menu div:first-child {
	height: 50px;
  position: absolute;
  width: 100%;
  top: 0;
}
	.custom-logo{max-width:80% !important;float:left}
	.sun {
    right: 0%;
}
	.circle a {
    transform: scale(3);
 }
		.shop-bg{background:white}
	.shop-bg-left {background:white}
	.toggle-menu {
    display: inline-block;
}
}
@media screen and (max-width: 767px){
	.logo {
    padding: 5px;
max-width:350px; margin:auto
}
	.local{font-size:20px}
	.noco-nosh-text{
		font-size:16px;
	}
	.hat{display:none}
	.mission-block-home{height:250px}
	#custom_html-45 {
    Border-right: 0px solid black;
}
	#custom_html-50 {
    Border-right: 0px solid black;
}
	#custom_html-47 {
    Border-right: 0px solid black;
}
	.nosh-button{padding:10px;font-size:20px;margin-top: 0px;    box-shadow: 1px 1px 20px 1px inset grey;}
	.delivery-block-home{padding:10px;background-image: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/noco-nosh-top-logo.jpg);background-repeat: no-repeat;
    background-position: top right;
    background-size: 105px;
		background-color:#f15b5c; 
height:260px
}
	.noco-nosh-logo{display:none}
	.about-block-home {
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/about-block-menu.png);
    background-repeat: no-repeat;
    background-position: top right;
background-size:150px;
    margin-top: 30px;
}
.pepers {
    left: -15%;
}
	.read_more {
    display: block;
    font-size: 12px;
	}
	.menu-block-content-home {
		flex-direction: column;
	}
	.rotateText {
	transform:none;
	width: 100%;
	margin: 10px 0;
	right:0;
}
	.menu-block-content-home .menu{
		padding-bottom:0;
		margin-top:60px;
	}
	.menu-block-content-home #pages {
    display: none;
}
	.button-focus .mob_mydivshow {
    display: block;
}
	.button-focus  {
    display: inline-block;
		width: 100%;
	}
	.mybutton{margin-top: 5px;}
	.about-home-text {
		padding:10%;
	}
.mission-block-home{
  margin-top:-10%;
	}

	.about-home-text {
    padding: 0px;
}
	.specials-sketch-img {
    position: absolute;
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/dawing-specials.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right !important;
      background-size: 120px;
    width: 100%;
    bottom: -10%;
		z-index:99;
}
	.specials-block-menu-home {
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/specials-block-menu-e1581043724933.png);
    background-size: 150px !important;
    background-repeat: no-repeat !important;
    background-position: left !important; margin-top:-30% !important
}
	.specials-block-breakfast-home {
    margin: 0px 0 40px;
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/breakfast-all-day.png);
    background-size: contain !important;
    max-width: 800px;
    height: 50px;
    background-repeat: no-repeat !important;
    background-position: right !important;
}
	.menu-block-bg-home {
display:none
}
	.menu-block-menu-home {
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/menu-block-menu.png);
    background-size: 150px !important;
    height: 100px;
    background-repeat: no-repeat !important;
    background-position: right !important;
}
	.colR {
    font-size: 20px;
}
	.menu-block-home{background:white !important}
	.about-home-block-button{margin:20px 0px;}
	.testimonials-block-home {padding: 40px 0px 30px 0px;}
.menu-subheading {
  text-align:center;
  font-weight: 400;
  font-style: italic;
color:black
}
.copyright span {
    font-size: 16px;
}
.copyright {
    height: 90px;
}	
	
h1,h2,h3,h4,h5,h6{font-family:Anton,sans-serif; padding-right:5px !important;padding-left:5px !important}
.primary-menu a {
	font-family:Anton,sans-serif
}
	.primary-menu p{
	font-family:Anton,sans-serif !important
}
	.page-item-3633{font-family:Anton,sans-serif !important}
.nosh-button{
	font-family:Anton,sans-serif
}
.local{font-family:Anton,sans-serif}
	.sn-sale{font-family:Anton,sans-serif !important}
.colR{
	font-family:Anton,sans-serif
}
.colr{
	font-family:Anton,sans-serif
}
.pricing{
	font-family:Anton,sans-serif
}
.mybutton {
background:white;
border-left:none;
border-right:none;

}
 .testimonial-name{font-family:Anton,sans-serif !important}
 .copyright span {
	font-family:Anton,sans-serif
}
	.heading-footer {
font-family:Anton,sans-serif !important
}
.specials-day-p{font-family:Anton,sans-serif !important}
.sn{font-family:Anton,sans-serif !important}
.sns{font-family:Anton,sans-serif !important}
	.button-arrow{padding:10px;border-left:0 !important; font-family:Anton,sans-serif !important}
/*
	#menu-min{
		height:initial;
	}
	#menu-min li {
   display: block;
	 padding: initial;
	}
		#menu-content{
		padding-top:180px;
	}*/
		.slider-peelit{position: absolute;
    top: 225px;
    z-index: 1;
    width: 45%;
    left: 5%;}
	p {padding:0px 10px}
	.menu-main-title{font-family:Anton,sans-serif !important}
	.step{text-align:left;font-family:Anton,sans-serif !important}
	.menu-subheading{font-family:Anton,sans-serif !important;}
	.tooltip{font-family: Impact, sans-serif;font-family:Anton,sans-serif !important;color:white; text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}
	#menu-min{display:none;height:0px !important}
		#menu-content{padding-top:0px}
	.scrollup i {
display:none
}
	#menu-min-circle{top: 10%;}
	.circle {
    width: 15px;
    height: 15px;
    background: #fff;
    border: 2px solid black;
}
	#menu-min-circle hr {
    height: 70px;
    background-color: black;
    margin: 0 auto;
    width: 3px;
}
.updates-subhead {
    font-size: 20px;
    font-family: Anton, sans-serif !important;
}
.updates {padding:20px 5px !important}
	.updates .local{padding:5px; font-size:28px}
}
@media screen and (max-width: 500px){	.sun {
    left: 0%;
}
	.menu-block-home{padding-top:30px}
	.pepers-menu{position: absolute;
    width: 35%;
    height: 50%;
margin-top:-120px;
	margin-left:5px;
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/guitar2.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 100%;}
	.pepers{display:none}
	.order-nutrition {
  flex-direction: row !important; margin-top:-150px 
}
	.page-id-3631 .col-xs-1, .page-id-3631 .col-sm-1, .page-id-3631 .col-md-1, .page-id-3631 .col-lg-1, .col-xs-2, .page-id-3631 .col-sm-2, .page-id-3631 .col-md-2, .col-lg-2, .page-id-3631 .col-xs-3, .page-id-3631 .col-sm-3, .page-id-3631 .col-md-3, .page-id-3631 .col-lg-3, .col-xs-4, .page-id-3631 .col-sm-4, .col-md-4, .col-lg-4, .page-id-3631 .col-xs-5, .col-sm-5, .col-md-5, .page-id-3631 .col-lg-5, .col-xs-6, .page-id-3631 .col-sm-6, .page-id-3631 .col-md-6, .page-id-3631 .col-lg-6, .col-xs-7, .page-id-3631 .col-sm-7, .page-id-3631 .col-md-7, .page-id-3631 .col-lg-7, .page-id-3631 .col-xs-8, .page-id-3631 .col-sm-8, .page-id-3631 .col-md-8, .page-id-3631 .col-lg-8, .page-id-3631 .col-xs-9, .page-id-3631 .col-sm-9, .page-id-3631 .col-md-9, .page-id-3631 .col-lg-9, .page-id-3631 .col-xs-10, .page-id-3631 .col-sm-10, .page-id-3631 .col-md-10, .page-id-3631 .col-lg-10, .page-id-3631 .col-xs-11, .page-id-3631 .col-sm-11, .page-id-3631 .col-md-11, .page-id-3631 .col-lg-11, .page-id-3631 .col-xs-12, .page-id-3631 .col-sm-12, .page-id-3631 .col-md-12, .page-id-3631 .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 2px;
    padding-left: 2px;
}
}

.p60{padding:60px 0px}
.dib{display:inline-block;}
.tooltip{font-family: Impact, sans-serif;}
::selection {
  color: white;
  background: #66b920;
}
/* width */
::-webkit-scrollbar {
    width: 10px;

}

/* Track */
::-webkit-scrollbar-track {
    background:black; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    background:#d05524 ; 
	border-left:2px solid #66b920;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #66b920; }
#sidebar{display:none }
.amount {font-size:25px !important; font-family: Impact,sans-serif;color:#d05524}
.woocommerce-Price-currencySymbol {font-size:25px !important; font-family: Impact,sans-serif;}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
border: 4px solid #66b920 !important;
    padding: 10px 20px !important;
    font-size: 16px !important;
    background-color: #fff !important;
	color: #d05524 !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
color: white !important;
    background-color: #66b920 !important;
}
.woocommerce .quantity .qty {
    width: 50px;
    padding: 7px;
    border-radius: 0;
    border: solid 4px #66b920;
    color: #d05524;
}
.product_meta{display:none}
.woocommerce div.product form.cart .variations select {
    max-width: 100px;
    min-width: 100px;
    display: inline-block;
    margin-right: 1em;
}
select {
    font: 400 16px Verdana, sans-serif;
    border-width: 1px;
  padding:5px;
margin:30px 0px
}
.woocommerce div.product form.cart .variations label {
display:none
}
.woocommerce-tabs.wc-tabs-wrapper{display:none}

.product-template-default {
    background: url(https://www.bigcityburrito.com/wp-content/uploads/2020/04/shop-side-img-left2.png) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: left !important;
    background-attachment: fixed !important;

}
.cart-collaterals{margin-bottom:50px}
.pricing {
    color: black;
}

@media only screen and (max-width: 1400px) {
.product-template-default {
    background: white !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-position: left !important;
    background-attachment: fixed !important;
}}
.order-nutrition{padding-left:20px; max-width:170px}
.woocommerce .woocommerce-breadcrumb {
   display:none
}
.woocommerce div.product form.cart .variations select {
    max-width: 250px;
    min-width: 100px;
}
.updates{background-color: white; color:black !important;
   text-align: left !important; padding:30px; border-top:10px solid #66b920;}
.updates-subhead{font-size:20px;font-family: Impact, sans-serif; text-transform:uppercase; margin:5px;color: #66b920; }

.order-nutrition {
    cursor: default;
}
.attachment-post-thumbnail {display:none}